# Check adjustments

When a check is processed with an incorrect amount (encoding error), Column creates an admin transfer to correct the difference. This applies to both deposited checks (checks deposited at Column) and issued checks (checks issued by Column and deposited at another institution). The admin transfer will credit or debit the bank account to reconcile the discrepancy.

The `details_type` for this type of admin transfer is `check_adjustment` and the `details` object contains the `check_transfer_id` of the originating check transfer.

**Response 200**

```json
{
  "created_at": "2025-03-20T00:23:46Z",
  "admin_transfer_id": "admt_2q0qYAq5faWfM6YWJukxNCEkq7j",
  "bank_account_id": "bacc_2q0qoKAZilGUfiIAaj9zpo4cBmj",
  "type": "credit",
  "currency": "USD",
  "amount": "2000",
  "description": "Check adjustment due to incorrect deposit amount for chkt_2r1qYBq6gbXgN7ZXKvly0DErl8k",
  "details_type": "check_adjustment",
  "details": {
    "check_transfer_id": "chkt_2r1qYBq6gbXgN7ZXKvly0DErl8k"
  }
}
```
